﻿@CHARSET "UTF-8";

/*头部样式*/
body{
    background: url(../images/body_bg.jpg) center ;
}
.fl{
    float: left;
}
.fr{
    float:right;
}
#header{
    width:1440px;
    left:0%;
    right:0%;
    position: fixed;
    top:0px;
    z-index: 9999999;
    margin: 0 auto;
}
.top{
    background-color: #09417e;
    height: 40px;
    color: rgba(255,255,255,.5);
}
.topLink{

    text-align:right;
    position: relative;
}
.topLink a{
    color: rgba(255,255,255,.5);
    font:400 12px/40px 'Microsoft YaHei';
}
.topLink a:hover{
    color:#c90707;
}
.top_nav{
    height: 100px;
    background-color: #fff;
    position: relative;
}
.logo{
    float:left;
    padding-top:17px;
}




/*主体样式*/
#container{
    width:1440px;
    margin:0 auto;
}
.container{
    width: 1250px;
    margin:0 auto;
}
.menu_cate{width:220px;float:left;}
.cate_title{line-height:31px;padding-left:15px;font-weight:bold;font-family:"Microsoft YaHei";
background:url(../images/nav.png) no-repeat 0% 100%;font-size:14px;color:#000;}
.about{width:460px;float:left;margin-left:12px;padding-bottom:5px;}
.about_title{line-height:31px;padding-left:15px;font-weight:bold;font-family:"Microsoft YaHei";
background:url(../images/nav.png) no-repeat 0% 100%;font-size:14px;color:#000;}
.about .content{padding:5px;padding-bottom:12px;text-indent:20px;}
.navigation{float:right;width:100px;}

/*首页新闻*/
.news_company{width:280px;float:right;}
.news1_title{line-height:31px;padding-left:15px;font-weight:bold;font-family:"Microsoft YaHei";
background:url(../images/nav.png) no-repeat 0% 100%;font-size:14px;color:#000;}
.news_company .content{padding:5px;}

/*首页左侧联系我们*/
.contact{width:218px;float:left;padding-bottom:5px;margin-top:10px;}
.contact_title{line-height:31px;padding-left:15px;font-weight:bold;font-family:"Microsoft YaHei";
background:url(../images/nav.png) no-repeat 0% 100%;font-size:14px;color:#000;}
.contact .content{padding:5px;padding-left:8px;}

/*工程案例*/
.case{width:460px;float:left;margin-left:12px;padding-bottom:5px;margin-top:10px;}
.case_title{line-height:31px;padding-left:15px;font-weight:bold;font-family:"Microsoft YaHei";
background:url(../images/nav.png) no-repeat 0% 100%;font-size:14px;color:#000;}
.case .content{padding:5px;padding-bottom:12px;text-indent:20px;}

.news2_company{margin-top:10px;}

/*产品推荐*/
.recommend_product{margin-top:10px;width:692px;float:left;}
.recommend_product .title{line-height:31px;padding-left:15px;font-weight:bold;font-family:"Microsoft YaHei";
background:url(../images/nav.png) no-repeat 0% 100%;font-size:14px;color:#000;}
.recommend_product .content{padding-top:15px;padding-bottom:14px;}
.roll_product li{padding-bottom:0px;}

/*产品列表页描述*/
.prodescription{border:1px solid #e5e5e5;background:#f9f9f9;line-height:24px;padding:10px;margin-bottom:15px;text-indent:20px;}

/*友情链接*/
.f_link{
    
}


/*页面底部*/
#footer{
    position:relative;
    width:1440px;
    margin:0 auto;
    text-align:center;
    margin-bottom:10px;
    padding:25px 0 25px 0;
    background: #00346d;
    color:rgba(204,217,232,.8);
}
#footer a{
    line-height: 32px;
    color:rgba(204,217,232,.8);
}
#footer a:hover{color:#e87518;text-decoration:none;}
.nav_foot{text-align:center;line-height:24px;color:#666;}
.copyright{text-align:center;line-height:24px;}

/*------------内页-------------------*/
.n_banner{
        width: 1440px;
    margin: 0 auto;
    position: relative;
    left: 50%;
    margin-left: -720px;
    padding-top:140px;
}

.left{width:225px;float:left;}
.sort_menu{}
.sort_menu h3{background-color:#ececec;line-height:28px;font-weight:bold;}
.sort_product{margin-top:35px;}
.sort_product h3{
    background-color:#09417e;
    line-height:38px;
    width: 200px;
    font-size: 16px;
    color:#fff;
     font-family: "Microsoft YaHei";
    text-align: center;
    font-weight:normal;
}

.n_contact{margin-top:10px;}
.n_contact h3{background-color:#ececec;line-height:28px;padding-left:15px;font-weight:bold;}
.n_contact p.content{padding:5px;}

/* 内页里的样式 */
.nybg{
    background: #fff;
    padding-bottom: 50px;
}

.sitemp .site{
    padding-top:45px;
    text-align:left;
    font-size: 12px;
    font-family:"Microsoft YaHei";
    color:#bdbdbd;
}



.index-top{width: 100%;height: 40px;background: #6f9325;font: 100 12px/40px "Microsoft YaHei";color: #fff;}
.index-top-nei{width: 1000px;height: 40px;position: relative;left: 50%;margin: 0 auto 0 -500px;
}
.index-top-left
{
    width: 500px;
    float: left;
    height: 40px;
}
.index-top-right
{
    width: 500px;
    text-align: right;
    float: right;
    height: 40px;
}
.index-top-right a
{
    color: #fff;
}.index-top-right a:visited
{
    color: #fff;
}.index-top-right a:hover
{
    color: #ccc;
}
.index-adv
{
    width: 100%;
    height: 54px;
    border-bottom: 1px solid #d6d6d6;
}
.index-adv-l
{
    width: 62.5%;
    height: 54px;
    float: left;
    background: #6f9325;
}
.index-adv-r
{
    width: 37.5%;
    float: right;
    height: 54px;
    background: #f6f6f6;
}
.index-adv-l-con
{
    width: 700px;
    float: right;
    height: 54px;
    color: #fff;
    font:100 16px/54px 'Microsoft YaHei';
}

.newX-w
{
    width: 607px;
    float:right;
    margin-right:10px;
    height: 54px;
    overflow: hidden;
    position: relative;
}
.newX
{
    width:10000%;
    margin-right:20px;
    height: 54px;
}
.newX li
{
    height:54px;
    width: 590px;
    display: inline-block;
    line-height:54px;
    color:#fff;
}
.newX li a
{
    color:#fff;
    line-height: 54px;
}.newX li a:visited
{
    color:#fff
}.newX li a:hover
{
    color:#ccc
}
.newX li span
{
    line-height:54px;
    color:#fff
}
.index-adv-r-con
{
    width: 300px;
    float: left;
    height: 54px;
    padding-left: 40px;
    line-height: 54px;
}
.titleh2
{
    width: 100%;
    height: 80px;
    text-align: center;
    background: url(../images/title_bg.png) no-repeat 50%;
    margin: 20px 0;
}



            .boxx{
                height: 140px;
                overflow: hidden;
                width: 960px;
                margin: 0 auto;
                position: relative;
            }
            #roll{
                width: 200%;
                margin-top: 15px;
            }
            #roll dd{
                width: 150px;
                height: 120px;
                float: left;
                margin-right: 28px;
            }
            .boxx span{position: absolute;bottom: 40px; display: inline-block;width: 17px;text-align: center;cursor: pointer;z-index: 90;color: #fff;height: 39px;}
            .boxx .nextt{right: 0;}
            #roll dd a.img{
                border:1px solid #e0e1dc;
            }
            #roll dd a.img img{width: 150px;height: 120px;}
          .boxx .prevv{background: url(../images/roll_left.png) no-repeat;}
          .boxx .nextt{background: url(../images/roll_right.png) no-repeat;}


.pro-sort
{
    background: url(../images/pro_sort_bg.png) no-repeat 50% 0px #f3f3f3;
    width: 100%;
    height: 670px;
    margin-top: 30px;
    padding-top: 30px;
}
.pro-sort-nei
{
    width: 1000px;
    position: relative;
    left: 50%;
    margin:50px auto 0 -500px;
    height: 450px;
}
.pro-sort-l
{
    width: 258px;
    height: 440px;
    float: left;
    background: url(../images/pro_sort_left_bg.jpg) no-repeat;
    overflow:hidden;
}
.pro-sort-l h2
{
    width: 210px;
    margin: 0 auto;
    margin-top: 20px;
}
.pro-sort-r
{
    width: 715px;
    height: 450px;
    float: right;
}
.sortX
{
    width: 210px;
    margin: 0 auto;
    margin-top: 30px;
}
.sortX li
{
    height: 38px;
    background: url(../images/sotr_li_bg.png) no-repeat #84a345 180px 50%;
    margin: 15px 0;
}
.sortX li a
{
    height: 38px;
    color: #fff;
    background: none !important;
    line-height: 38px;
    border-bottom: none;
}
.sortX li a:visited
{
    color: #fff;
}
.sortX li a:hover
{
    color: #ccc;
}
.pro-sort-r-top
{
    width: 715px;
    height: 255px;
    border-bottom: 4px solid #6f9325;
    position: relative;
}
.hpro
{
    clear: both;
    position: absolute;
    top: 0;
    left: 0;
    width: 715px;
    height: 255px;
    display: none;
}
.pro-sort-r-bottom
{
    width: 715px;
    height: 185px;
    padding-top: 20px;
}
.index-why
{
    width: 1600px;
    height: 170px;
    margin: 0 auto 0 -800px;
    left: 50%;
    position: relative;
}
.index-ryzz
{
    width: 1000px;
    height: 220px;
    position: relative;
    left: 50%;
    margin: 0 auto 0 -500px;
}

.index-lc
{
    width: 1600px;
    background: url(../images/index_lc_bg.jpg) no-repeat 50%;
    height: 1375px;
    position: relative;
    left: 50%;
    margin: 0px auto 0 -800px;
    padding-top: 15px;
}
.index-lc-con
{
    width: 1000px;
    height: 1207px;
    margin: 20px auto 0 -500px;
    position:relative;
    left: 50%;
}
.lc1cl
{
    position: absolute;
    top: 77px;
    left: 0px;
    width: 570px;
}
.lc1cr
{
    position: absolute;
    top: 0px;
    left: 600px;
    width: 456px;
}
.lc2cl
{
    position: absolute;
    top: 459px;
    left: 0px;
    width: 355px;
}
.lc2cr
{
    position: absolute;
    top: 508px;
    left: 428px;
    width: 574px;
}
.lc3cl
{
    position: absolute;
    top: 923px;
    left: 0px;
    width: 570px;
}
.lc3cr
{
    position: absolute;
    top: 864px;
    left: 634px;
    width: 543px;
}
.lc-more
{
    width: 130px;
    height: 39px;
    background: #333333;
    position: absolute;
    text-align: center;
    font:100 18px/39px "Microsoft YaHei";
    color: #fff;
    left: 435px;
    bottom: 0px;
    cursor: pointer;
}
.index-use
{
    width: 1000px;
    position: relative;
    left: 50%;
    height: 250px;
    margin: 0 auto 0 -500px;
}
.proX
{
    height: 190px;
    width: 1000px;
    position: absolute;
    top: 0;
    left: 0;
    display: none;
}
.proX li
{
    margin: 0 7px;
}
.proX li a.img img
{
    width: 235px !important;
    height: 188px !important;
}
.proX li h3
{
    background: url(../images/dot5.png);
}
.proX li a.img
{
    padding: 0px;
    border: none;
}
.proX li h3
{
    margin-top: -38px;
    padding-bottom: 5px;
    position: relative;
    z-index: 9999;
}
.proX li h3 a
{
    color: #fff;
}
.index-use-top
{
    height: 190px;
    width: 1000px;
    position: relative;
    left: 50%;
    margin: 0 auto 0 -500px;
}
.index-use-bottom
{
    width: 84px;
     margin: 15px auto 15px;
}
.index-use-bottom li
{
    background: #fd6904;
    width: 18px;
    height: 18px;
    border-radius: 9px;
    text-align: center;
    color: #fff;
    margin: 0 5px;
    display: inline-block;
    cursor: pointer;
}
.index-use-bottom li:hover
{
    background: #6f9325;
}
.index-pro-show
{
    width: 1600px;
    height: 500px;
    left: 50%;
    margin: 0 auto 0 -800px;
    position: relative;
    background: url(../images/pro_show.jpg) no-repeat 50%;
}
.index-pro-show-nei
{
    width: 1000px;
    margin: 0 auto;
    position: absolute;
    top: 70px;
    left: 300px;
    height: 360px;
}
.index-pro-show-nei-top
{
    width: 1000px;
    height: 265px;
    position: relative;
}
.pro-show-tw
{
        width: 1000px;
    height: 265px;
    position: absolute;
    top: 0;
    left: 0;
    display: none;
}
.index-pro-show-nei-bottom
{
    width: 1000px;
    height: 95px;
    position: relative;
    padding: 5px 0;
}
.pro-show-suo
{
    float: left;
    margin: 0 3px;
}

.bbuttom
{
    position: absolute;
    top:25px;
    right: 125px;
    width: 338px;
    height: 40px;
}
.bbuttom-more
{
    background: url(../images/buttom_bg.png) no-repeat;
    width: 140px;
    height: 40px;
    float: left;
    text-align: center;
}
.bbuttom-message
{
    background: url(../images/buttom_bg.png) no-repeat;
    width: 140px;
    height: 40px;
    float: right;
    text-align: center;
}
.bbuttom div
{
    font:100 20px/40px "Microsoft YaHei";
    color: #428409;
    cursor: pointer;
}
.bbuttom div:hover
{
    color: #fff;
}
.index-about
{
    width: 1600px;
    height: 390px;
    margin: 0 auto 0 -800px;
    position: relative;
    background: #f6f6f6;
    left: 50%;
}
.index-new
{
    width: 1600px;
    height: 400px;
    margin: 0 auto 0 -800px;
    position: relative;
    left: 50%;
}
.index-about-l
{
    width: 63%;
    float: left;
    background: #eeeeee;
    height: 390px;
}
.index-new-l
{
    width: 63%;
    float: left;
    background: #f6f6f6;
    height: 400px;
}
.index-about-r
{
    width: 35%;
    height: 390px;
    float: right;
    background: #f6f6f6;
}
.index-new-r
{
    width: 37%;
    height: 400px;
        background: #eeeeee;
    float: right;
}
.index-about-l-con
{
    width: 630px;
    height: 390px;
    float: right;
    padding-right: 20px;
}
.index-about-l-con h2
{
    font:100 18px/50px "Microsoft YaHei";
    color: #333;
    height: 53px;
    background: url(../images/about_title_bg.png) 0 100% no-repeat;
    clear: both;
}
.index-about-r-con
{
    width: 350px;
    float: left;
    height: 350px;
    overflow: hidden;
}
.index-about-r-con h2
{
    font:100 18px/50px "Microsoft YaHei";
    color: #333;
    height: 53px;
    background: url(../images/about_title_bg.png) 0 100% no-repeat;
    clear: both;
}
.img_hover
{
    width: 344px;
    height: 250px;
    /* padding:5px; */
    margin-top: 35px;
    border:1px solid #ccc;
}
.img_hover_roll
{
    width: 334px;
    height: 240px;
    position: relative;
    margin: 5px;
}
.img_hover_roll img
{
    position: absolute;
    top:0;
    left: 0;
    display: none;
    z-index: 99;
}
.ulli
{
    position: absolute;
    left: 0;
    bottom:0;
    width: 100%;
    height: 40px;
    background: #000;
    opacity: 0.8;
    z-index: 999;
}
.numli
{
    width: 10px;
    height: 10px;
    background: #ccc;
    display: inline-block;
    margin: 0 5px;
    border-radius: 5px;
    float: right;
    margin-top: 14px
}
.numli:hover
{
    background: #6f9325;
}
.img_hover_roll h4
{
    position: absolute;
    font:100 14px/40px "Microsoft YaHei";
    color:#fff;
    bottom: 0px;
    left: 20px;
    z-index: 1000;
}
.index-new-l-con
{
    width: 630px;
    height: 390px;
    float: right;
    padding-right: 20px;
}
.index-new-l-con h2
{
    font:100 18px/50px "Microsoft YaHei";
    color: #333;
    height: 53px;
    background: url(../images/about_title_bg.png) 0 100% no-repeat;
    clear: both;
}
.index-new-r-con h2
{
    font:100 18px/50px "Microsoft YaHei";
    color: #333;
    height: 53px;
    background: url(../images/about_title_bg.png) 0 100% no-repeat;
    clear: both;
}
.index-new-r-con
{
    width: 350px;
    height: 390px;
    overflow: hidden;
    margin-left: 30px;
}

.newA
{
    height: 340px;
    overflow: hidden;
    position: relative;
}
.newA li
{
    width: 90%;
    height: 169px;
    border-bottom: 1px dashed #ccc;
    position: relative;
}

.newA li img
{
    position: absolute;
    top:30px;
    left: 0px;
}
.newA li a
{
    position: absolute;
    top: 30px;
    left: 179px;
    padding-left: 25px;
    font-weight: 600;
    background: url(../images/newdot.png) no-repeat 5px 50%;
}
.newA li h5
{
    width: 420px;
    height: 70px;
    position: absolute;
    top: 50px;
    left: 180px;
    font:100 12px/24px "Microsoft YaHei";
    color: #6b6b6b;
}
.newB
{
    width: 340px;
    height: 280px;
    overflow: hidden;
    margin-top: 20px;
    position: relative;
}
.newB li
{
    position: relative;
    height: 139px;
    width: 340px;
    border-bottom: 1px dashed #ccc;
}

.newB li a
{
    line-height: 28px;
    background: url(../images/wen.png) no-repeat 5px 50%;
    height: 28px;
    display: block;
    padding-left: 50px;
    font-weight: 600;
    position: absolute;
    top: 10px;
    left: 0;
}
.newB li h5
{
    position: absolute;
    top: 30px;
    left: 0px;
    text-indent: 50px;
    line-height: 28px;
    background: url(../images/da.png) 5px 0px no-repeat;
    color: #6b6b6b;
    font-weight: 100;
}

.index-con
{
    position: relative;
    width: 1000px;
    height: 510px;
    background: url(../images/xian.png) no-repeat 0 172px;
    margin: 0 auto 0 -500px;
    left: 50%;
}
.index-con-title
{
    font:600 24px/48px "Microsoft YaHei";
    color: #6f9325;
    position: absolute;
    top:20px;
    left: 20px;
}
.index-con-con
{
    position: absolute;
    top: 127px;
    left: 20px;
}
.index-message
{
    position: absolute;
    top: 0;
    left: 365px;
    width: 650px;
    background: url(../images/index_message_bg.png) no-repeat 50%;
    height: 510px;
}
.indexmmmm
{
    position: absolute;
    top: 137px;
    left: 72px;
}
.f_link{
    width: 1250px;
    height: 32px;
    overflow: hidden;
}
.f_link a
{
    color: #fff;
}
/* #footer a
{
    color: #fff;
}#footer a:visited
{
    color: #fff;
}#footer a:hover
{
    color: #ccc;
} */